noel2
=====



A Symfony project created on November 28, 2018, 1:17 pm.


```bash
docker run -d \
    -v mysql:/var/lib/mysql \
    -e MYSQL_ROOT_PASSWORD=admin \
    -e MYSQL_DATABASE=noel \
    --name mysql \
    -p 3306:3306 \
    mysql:latest
docker run --name redis -p 6379:6379 -d redis redis-server --save 60 1 --loglevel warning --appendonly yes  --requirepass "redis" 
```